Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.themoviedb.org/3/tv/1399/lists \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/tv/1399/lists"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/tv/1399/lists', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1399,
"page": 1,
"results": [
{
"description": "",
"favorite_count": 0,
"id": 8503540,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 8,
"name": "Favorite",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8504357,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 107,
"name": "2010's",
"poster_path": null
},
{
"description": "for legends",
"favorite_count": 0,
"id": 8504429,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 6,
"name": "melek",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8218470,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 325,
"name": " Watched ",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8500907,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 396,
"name": "Watched",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8250820,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 730,
"name": "watched",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8290390,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 273,
"name": "Live-Action",
"poster_path": null
},
{
"description": "winter is coming ",
"favorite_count": 0,
"id": 8502009,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 14,
"name": "π",
"poster_path": null
},
{
"description": "All cartoons, films, tv, etc.",
"favorite_count": 0,
"id": 8282881,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 53,
"name": "Marvel ",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8502347,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 77,
"name": "Bing",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8504740,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 13,
"name": "best ",
"poster_path": null
},
{
"description": "all",
"favorite_count": 0,
"id": 8504919,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 8,
"name": "series ",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8257231,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 192,
"name": "Done",
"poster_path": null
},
{
"description": "Films and TV I have in collection",
"favorite_count": 0,
"id": 8261951,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 760,
"name": "Collection",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8504835,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 163,
"name": "Phil's Watched TV Series",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8498675,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 25,
"name": "Certified by Streaming Discovery - Shows",
"poster_path": null
},
{
"description": "π",
"favorite_count": 0,
"id": 8504739,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 5,
"name": "πΏπ¬π",
"poster_path": null
},
{
"description": "Television Series of which I have watched one or more complete seasons.",
"favorite_count": 0,
"id": 8193811,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 551,
"name": "Television Series",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8503468,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 66,
"name": "my Fav",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8502269,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 6,
"name": "WΓF",
"poster_path": null
}
],
"total_pages": 103,
"total_results": 2056
}Get the lists that a TV series has been added to.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
New Request
1399
1
Show child attributes
[
{
"description": "",
"favorite_count": 0,
"id": 8503540,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 8,
"name": "Favorite",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8504357,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 107,
"name": "2010's",
"poster_path": null
},
{
"description": "for legends",
"favorite_count": 0,
"id": 8504429,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 6,
"name": "melek",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8218470,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 325,
"name": " Watched ",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8500907,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 396,
"name": "Watched",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8250820,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 730,
"name": "watched",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8290390,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 273,
"name": "Live-Action",
"poster_path": null
},
{
"description": "winter is coming ",
"favorite_count": 0,
"id": 8502009,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 14,
"name": "π",
"poster_path": null
},
{
"description": "All cartoons, films, tv, etc.",
"favorite_count": 0,
"id": 8282881,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 53,
"name": "Marvel ",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8502347,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 77,
"name": "Bing",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8504740,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 13,
"name": "best ",
"poster_path": null
},
{
"description": "all",
"favorite_count": 0,
"id": 8504919,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 8,
"name": "series ",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8257231,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 192,
"name": "Done",
"poster_path": null
},
{
"description": "Films and TV I have in collection",
"favorite_count": 0,
"id": 8261951,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 760,
"name": "Collection",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8504835,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 163,
"name": "Phil's Watched TV Series",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8498675,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 25,
"name": "Certified by Streaming Discovery - Shows",
"poster_path": null
},
{
"description": "π",
"favorite_count": 0,
"id": 8504739,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 5,
"name": "πΏπ¬π",
"poster_path": null
},
{
"description": "Television Series of which I have watched one or more complete seasons.",
"favorite_count": 0,
"id": 8193811,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 551,
"name": "Television Series",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8503468,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 66,
"name": "my Fav",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8502269,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 6,
"name": "WΓF",
"poster_path": null
}
]
103
2056